
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159031_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_159035_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_159035_ * {box-sizing:border-box;}
.img_ratio_159035_ a {display:block; text-decoration:none;}
.img_ratio_159035_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_159035_ {width:px;}
}
@media \0screen{
	.img_ratio_159035_ {width:px;}
}

/* ****************** 실선  ****************** */

.solid_line_159033_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_159033_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159032_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_159034_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_159034_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 장문 텍스트  ****************** */

.textarea_159030_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#4c4c4c; line-height:1.6em;
}
